.about-me {
	@media(min-width: 1200px){
		padding: 93px 0;
		border-bottom: 1px solid $dark-color;
	}
}
.container__about-me {
	display: flex;

	@media(min-width: 320px){
			flex-direction: column;
	}
	@media(min-width: 1200px){
			flex-direction: row;
	}

}
.about-me__block {
	padding: 0 70px;
	display: flex;
	align-items: center;

	@media(min-width: 320px){
		padding: 30px 20px;
	}
	@media(min-width: 768px){
		padding: 30px 30px;
	}
	@media(min-width: 1200px){
		padding: 0 70px;
	}
}
.about-me__text {
	font-family: $light;
	color: $dark-color;

	& span{
		font-family: $bold;
	}

	@media(min-width: 320px){
		font-size: 30px;
		text-align: center;
	}
	@media(min-width: 768px){
			font-size: 52px;
	}
	@media(min-width: 1200px){
			font-size: 2.8em;
			line-height: 45px;
			text-align: start;
	}

}
.about-me__title{
	font-family: $light;
	color: $white-color;
	margin-bottom: 30px;

	@media(min-width: 320px){
		font-size: 28px;
	}
	@media(min-width: 1200px){
		font-size: 32px;
	}
}
.about-me__media {
	background-color: $dark-color;
	display: flex;
	flex-direction: column;
	align-items: end; 
	justify-content: center;

	@media(min-width: 320px){
			padding: 0 30px;
			width: 100%;
			height: 188px;
	}
	@media(min-width: 1200px){
			padding: 0 70px;
			height: 232px;
			width: 485px;
	}
}
.about-me__list {
	display: flex;
	gap: 20px;
}